

#sidebar_main .menu_section > ul > li > a > .menu_icon {
    width: 25px;
    font-size: 24px !important;
}

#sidebar_main .menu_section > ul > li ul a {
    padding: 8px 10px 8px 30px !important;
}

.upload-image-gallery {
    padding-left: 55px;
}

    .upload-image-gallery .dropify-wrapper {
        width: 200px;
        height: 200px;
    }

        .upload-image-gallery .dropify-wrapper .dropify-clear {
            top: 6px;
            right: 6px;
            text-transform: capitalize;
            font-size: 11px;
            padding: 2px 6px;
            text-decoration: none;
        }

        .upload-image-gallery .dropify-wrapper .dropify-preview .dropify-infos .dropify-infos-inner {
            width: 80%;
        }

    .upload-image-gallery .dropify1-wrapper {
        width: 200px;
        height: 200px;
    }

        .upload-image-gallery .dropify1-wrapper .dropify1-clear {
            top: 6px;
            right: 6px;
            text-transform: capitalize;
            font-size: 11px;
            padding: 2px 6px;
            text-decoration: none;
        }

        .upload-image-gallery .dropify1-wrapper .dropify1-preview .dropify1-infos .dropify1-infos-inner {
            width: 80%;
        }
.form-footer-box {
    margin-top: 64px;
    border-top: 1px solid #ddd;
    padding: 10px 15px 0px 15px;
}

.form-right-panel .user_heading {
    margin: 0px;
    position: relative;
}

    .form-right-panel .user_heading .fileinput-new {
        text-align: center;
        margin: 0px auto;
        position: absolute;
        left: 0;
        right: 0;
        top: 40px;
    }

.form-right-panel .user_heading_content {
    text-align: center;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
    padding: 15px 0 0 0;
}

.form-right-title {
    color: #212121;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
}

.form-right-subtitle {
    color: #444444;
    font-size: 12px;
    font-weight: normal;
}

.form-right-list {
    padding-bottom: 15px;
}

.multi-from-icon {
    max-width: 81%;
    height: auto !important;
    padding: 4px 0 0 0;
}

.main-form-content {
    padding: 0px 0px 10px 0px;
}

    .main-form-content .uk-margin {
        margin-top: 0px;
    }

.sidelabeltext {
    color: #0a0909 !important;
    font-size: 14px !important;
    font-weight: bold;
}

.right-panel-form-box .uk-input-group {
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 4px;
}

    .right-panel-form-box .uk-input-group .uk-input-group-addon {
        padding: 0 6px 0 6px;
    }

.form-group-full .uk-grid-width-large-1-2 > * {
    width: 100%;
}

.form-group-full {
    margin-bottom: 15px;
}

.form-box-margin {
    margin-right: 15px !important;
}

.form-group-full {
    margin-bottom: 0px !important;
}

.main-form-content .uk-margin {
    margin-top: 0px !important;
}

.uploadlogo-file {
    min-width: 120px;
    min-height: 120px;
    border-radius: initial;
    -webkit-transition: all 280ms cubic-bezier(.4,0,.2,1);
    transition: all 280ms cubic-bezier(.4,0,.2,1);
    line-height: 74px;
    border: 2px solid #fff;
    background-color: #ededed;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    max-width: 100%;
    max-height: 120px;
}

.from-edit-grid-content td a {
    padding: 2px 16px;
}

.from-edit-table {
    border: 1px solid #ddd;
}

.grid-controls a {
    padding: 3px;
}

.common-field-full {
    width: 100%;
    clear: both;
}

.sub_conf-searh-box {
    background: rgba(0,0,0,.085);
    padding: 8px 16px;
}

.sub_conf-grid-title {
    background: #fff;
    -webkit-box-shadow: 0 0px 3px rgba(0,0,0,.16), 0 0px 3px rgba(0,0,0,.23);
    box-shadow: 0 0px 3px rgba(0,0,0,.16), 0 0px 3px rgba(0,0,0,.23);
    height: 40px;
    padding: 10px 25px 0;
    color: #444;
    font-size: 20px;
}

.sub_conf-grid .icheckbox_md.checked,
.sub_conf-grid .icheckbox_md.hover.checked {
    background: #7cb342;
    border-color: #7cb342 !important;
}

.check_alllist .icheckbox_md {
    border: 2px solid rgb(124, 179, 66);
}

.check_alllist {
    height: 42px;
    background: #1976d2;
    -webkit-box-shadow: 0 0px 0px rgb(25, 118, 210), 0 0px 1px rgb(25, 118, 210);
    box-shadow: 0 0px 0px rgb(25, 118, 210), 0 0px 1px rgb(25, 118, 210);
}

.login-alert {
    position: absolute;
    z-index: 99;
    right: 6px;
    top: 12px;
    color: #fff;
    font-size: 14px;
}


.main-content-custom .user_heading_content {
    padding: 7px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.help-boxmain-hidd .user_heading_content {
    padding: 16px 0px 7px;
}

.main-content-custom .user_heading_avatar .thumbnail {
    width: 62px;
    height: 62px;
}

.main-content-custom .user_heading {
    display: flex;
    padding: 6px 10px;
    height: 74px;
}

#sidebar_main .sidebar_main_header .sidebar_logo {
    padding: 12px 0;
    height: 89px;
}

#sidebar_main .sidebar_main_header {
    background-image: none;
}

.main-content-custom .user_heading.uk-active {
    height: 86px;
}

.main-content-custom .uk-tab > li > a {
    font-size: 14px;
    text-transform: capitalize;
}

.main-content-custom .heading_b .sub-heading {
    font-size: 14px;
}

.main-content-custom .user_content .full_width_in_card {
    margin: 0px 0 32px;
}

.main-content-custom .uk-margin-top {
    margin-top: 0px !important;
}

.main-content-custom .uk-tab > li {
    border-right: 1px solid #ddd;
}

#DivStatus {
    margin: 20px 0;
    padding: 10px 20px;
    /*border: 1px solid #4e9bea;*/
    /*border-radius: 14px;
    box-shadow: 0 0 10px;*/
    /*background-color: #f5f5f5;*/
    display: flex;
    align-items: center;
    /*color: green;*/
    justify-content: center;
}

.status-update-icon {
    font-size: 46px;
    margin-right: 20px;
}

.status-update {
    color: green;
    font-size: 22px;
    margin-bottom:20px;
}
.login_page.login_page_v2 {
    padding: 150px 24px;
}
.login_page.login_page_v2 .login_page_info {
    border: 1px solid #4e9bea;
    box-shadow: 0 0 10px;
    border-radius: 8px;
    overflow: hidden;
    /*background-image: url('../img/others/NPL-222.png');*/
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
}

.meeting-details {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
}

    .meeting-details p {
        width: 50%;
        height: 30px;
        margin: 0;
        line-height: 30px;
        border-bottom: 1px solid #ccc;
    }

        .meeting-details p:last-child {
            border: 0;
        }

.token-expired-page {
    max-width: 1200px;
    padding: 0 35px;
    margin: 20px auto;
    font-family: Roboto, sans-serif;
}

.token-expired {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border: 1px solid #ccc;
    background-color: #fff;
    box-shadow: 0 0 8px;
    color: #bb0202;
    flex-direction: column;
    border-radius: 8px;
    margin: 100px 0 20px;
}

.expired-msg {
    color: #bb0202;
    font-size: 22px;
    text-align: center;
}











@media only screen and (max-width:1170px) {
    .uk-width-large-2-10.help-boxmain-hidd {
        width: 33.33%;
    }
}

@media only screen and (max-width:959px) {
    .uk-width-large-2-10.help-boxmain-hidd {
        width: 100%;
    }

    .user_heading_content {
        text-align: left;
    }
    .login_page.login_page_v2 .login_page_info {
        background-size: 250px;
        height:200px;
    }
}

@media only screen and (max-width:767px) {
    .help-boxmain-hidd {
        display: none;
    }

    .meeting-details p {
        width: 100%;
    }

    .status-update {
        font-size: 18px;
    }
    .login_page.login_page_v2 {
        padding: 30px 10px;
    }
}

@media only screen and (max-width:568px) {
    .main-content-custom {
        padding: 24px 0px 75px !important;
    }
    .login_page.login_page_v2 .login_page_info {
        height:150px;
    }
}

.custom-unchk {
    width: 18px;
    height: 18px;
    background: url(../img/Unchecked.png) no-repeat 0 0;
    display: inline-block;
}

.custom-chk {
    width: 18px;
    height: 18px;
    background: url(../img/Checked.png) no-repeat 0 0;
    display: inline-block;
}
.md-input-wrapper > label {
    font-weight: normal;
    margin-bottom: 0;
}
label {
    font-weight: normal !important;
    color: #727272 !important;
    margin-bottom: 0 !important;
}
@page {
    size: A4;
    margin: 0px;
}

@media print {
    @page {
        size: 4.5in 14.6in; /* width height */
        margin-top: 5px;
    }
}
